/*! destyle.css v1.0.15 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model */
/* ============================================ */
* { box-sizing: border-box; }

::before, ::after { box-sizing: inherit; }

/* Document */
/* ============================================ */
/** 1. Correct the line height in all browsers. 2. Prevent adjustments of font size after orientation changes in iOS. 3. Remove gray overlay on links for iOS. */
html { line-height: 1.15; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ -webkit-tap-highlight-color: transparent; /* 3*/ }

/* Sections */
/* ============================================ */
/** Remove the margin in all browsers. */
body { margin: 0; }

/** Render the `main` element consistently in IE. */
main { display: block; }

/* Vertical rhythm */
/* ============================================ */
p, table, blockquote, address, pre, iframe, form, figure, dl { margin: 0; }

/* Headings */
/* ============================================ */
h1, h2, h3, h4, h5, h6 { font-size: inherit; line-height: inherit; font-weight: inherit; margin: 0; }

/* Lists (enumeration) */
/* ============================================ */
ul, ol { margin: 0; padding: 0; list-style: none; }

/* Lists (definition) */
/* ============================================ */
dt { font-weight: bold; }

dd { margin-left: 0; }

/* Grouping content */
/* ============================================ */
/** 1. Add the correct box sizing in Firefox. 2. Show the overflow in Edge and IE. */
hr { box-sizing: content-box; /* 1 */ height: 0; /* 1 */ overflow: visible; /* 2 */ border: 0; border-top: 1px solid; margin: 0; clear: both; color: inherit; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
pre { font-family: monospace, monospace; /* 1 */ font-size: inherit; /* 2 */ }

address { font-style: inherit; }

/* Text-level semantics */
/* ============================================ */
/** Remove the gray background on active links in IE 10. */
a { background-color: transparent; text-decoration: none; color: inherit; }

/** 1. Remove the bottom border in Chrome 57- 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari. */
abbr[title] { border-bottom: none; /* 1 */ text-decoration: underline; /* 2 */ text-decoration: underline dotted; /* 2 */ }

/** Add the correct font weight in Chrome, Edge, and Safari. */
b, strong { font-weight: bolder; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
code, kbd, samp { font-family: monospace, monospace; /* 1 */ font-size: inherit; /* 2 */ }

/** Add the correct font size in all browsers. */
small { font-size: 80%; }

/** Prevent `sub` and `sup` elements from affecting the line height in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

/* Embedded content */
/* ============================================ */
/** Remove the border on images inside links in IE 10. */
img { border-style: none; vertical-align: bottom; }

embed, object, iframe { border: 0; vertical-align: bottom; }

/* Forms */
/* ============================================ */
/** Reset form fields to make them styleable */
button, input, optgroup, select, textarea { -webkit-appearance: none; appearance: none; vertical-align: middle; color: inherit; font: inherit; border: 0; background: transparent; padding: 0; margin: 0; outline: 0; border-radius: 0; text-align: inherit; }

/** Reset radio and checkbox appearance to preserve their look in iOS. */
[type="checkbox"] { -webkit-appearance: checkbox; appearance: checkbox; }

[type="radio"] { -webkit-appearance: radio; appearance: radio; }

/** Show the overflow in IE. 1. Show the overflow in Edge. */
button, input { /* 1 */ overflow: visible; }

/** Remove the inheritance of text transform in Edge, Firefox, and IE. 1. Remove the inheritance of text transform in Firefox. */
button, select { /* 1 */ text-transform: none; }

/** Correct the inability to style clickable types in iOS and Safari. */
button, [type="button"], [type="reset"], [type="submit"] { cursor: pointer; -webkit-appearance: none; appearance: none; }

button[disabled], [type="button"][disabled], [type="reset"][disabled], [type="submit"][disabled] { cursor: default; }

/** Remove the inner border and padding in Firefox. */
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }

/** Restore the focus styles unset by the previous rule. */
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }

/** Remove arrow in IE10 & IE11 */
select::-ms-expand { display: none; }

/** Remove padding */
option { padding: 0; }

/** Reset to invisible */
fieldset { margin: 0; padding: 0; border: 0; min-width: 0; }

/** 1. Correct the text wrapping in Edge and IE. 2. Correct the color inheritance from `fieldset` elements in IE. 3. Remove the padding so developers are not caught out when they zero out `fieldset` elements in all browsers. */
legend { color: inherit; /* 2 */ display: table; /* 1 */ max-width: 100%; /* 1 */ padding: 0; /* 3 */ white-space: normal; /* 1 */ }

/** Add the correct vertical alignment in Chrome, Firefox, and Opera. */
progress { vertical-align: baseline; }

/** Remove the default vertical scrollbar in IE 10+. */
textarea { overflow: auto; }

/** Correct the cursor style of increment and decrement buttons in Chrome. */
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }

/** 1. Correct the outline style in Safari. */
[type="search"] { outline-offset: -2px; /* 1 */ }

/** Remove the inner padding in Chrome and Safari on macOS. */
[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/** 1. Correct the inability to style clickable types in iOS and Safari. 2. Change font properties to `inherit` in Safari. */
::-webkit-file-upload-button { -webkit-appearance: button; /* 1 */ font: inherit; /* 2 */ }

/** Clickable labels */
label[for] { cursor: pointer; }

/* Interactive */
/* ============================================ */
/* Add the correct display in Edge, IE 10+, and Firefox. */
details { display: block; }

/* Add the correct display in all browsers. */
summary { display: list-item; }

/* Remove outline for editable content. */
[contenteditable] { outline: none; }

/* Table */
/* ============================================ */
table { border-collapse: collapse; border-spacing: 0; }

caption { text-align: left; }

td, th { vertical-align: top; padding: 0; }

th { text-align: left; font-weight: bold; }

/* Misc */
/* ============================================ */
/** Add the correct display in IE 10+. */
template { display: none; }

/** Add the correct display in IE 10. */
[hidden] { display: none; }

.header { background-color: rgba(0, 0, 0, 0); transition: background 0.3s ease 0s; }
.header.bgActive { background-color: black; }

.bg-white { position: relative; background-color: #fff; }

.contentsArea { padding-bottom: 0; }

/******************************************************

spfooterinformation

******************************************************/
#spFooterNav { opacity: 0; pointer-events: none; transition: 0.3s linear 0s opacity; }
#spFooterNav ul li a { pointer-events: none; }
#spFooterNav.active { opacity: 1; pointer-events: auto; }
#spFooterNav.active ul li a { pointer-events: auto; }

/******************************************************

main

******************************************************/
.header-space { height: 1px; }

#main { z-index: 0; }
#main .img .note.absolute { bottom: 7%; }

.contentsArea { background: linear-gradient(135deg, #004a6c, #0b293d); background-size: cover; }

.en_midashi { font-size: 1rem; color: #fff; }

/******************************************************

rokuchoStyle

******************************************************/
.bg_radius { position: relative; z-index: 1; margin-top: -15%; }

#rokuchoStyle { /*background: linear-gradient(90deg, #004a6c, #0b293d);
border-top-left-radius: 50%;
border-top-right-radius: 50%;*/ position: relative; z-index: 1; }
@media screen and (max-width: 599px) { #rokuchoStyle .inner { width: 96%; } }

/******************************************************

blockInfo

******************************************************/
#blockInfo { /*background: linear-gradient(90deg, #004a6c, #0b293d);*/ padding-bottom: 5rem; }
#blockInfo .informationArea .en_midashi { margin-top: 0; padding-top: 6rem; }
#blockInfo .info_txt { text-align: center; margin: 3rem auto 0; color: #fff; line-height: 1.5; }

/******************************************************

applika

******************************************************/
#applika { background: #022d44; padding: 6rem 0; color: #fff; text-align: center; position: relative; }
#applika .copy { font-size: 1.5rem; margin: 3.0rem auto 1.5rem; padding-bottom: 1.0rem; border-bottom: 1px solid #fff; }
#applika .applika_ttl { background: rgba(143, 127, 73, 0.7); color: #fff; font-size: 1.2rem; padding: 0.5rem 0; }
#applika .applika1 { /*@include flex-j-st;*/ display: flex; justify-content: center; align-items: center; flex-wrap: nowrap; gap: 2.5rem 3rem; max-width: 920px; width: 90%; margin: 3rem auto 3rem; }
#applika .applika1 li { /*width: 22%;*/ }
#applika .applika1 li.app_icon01 { width: calc(194 / 920 * 100%); }
#applika .applika1 li.app_icon02 { width: calc(176 / 920 * 100%); }
#applika .applika1 li.app_icon03 { width: calc(178 / 920 * 100%); }
#applika .applika1 li.app_icon04 { width: calc(154 / 920 * 100%); }
#applika .applika2 { display: -webkit-box; display: flex; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between; -webkit-box-align: start; align-items: flex-start; margin: 3rem auto 3rem; }
#applika .applika2 * { min-height: 0%; }
#applika .applika2 li { width: 31%; }
#applika .applika2 li a, #applika .applika2 li .item { position: relative; display: block; }
#applika .applika2 li .animation-icon { position: absolute; top: 12%; left: 50%; transform: translateX(-50%); width: 36%; }
#applika .applika2 li .animation-icon img { width: 100%; height: auto; }
@media screen and (max-width: 599px) { #applika { padding: 2rem 0 5rem; background: #0c3d57; }
  #applika .applika1 { justify-content: flex-start; flex-wrap: wrap; gap: 2.5rem 6%; margin-bottom: 0; }
  #applika .applika1 li { /*width: 47%;
margin-bottom: 2.5rem;*/ }
  #applika .applika1 li.app_icon01 { width: 47%; }
  #applika .applika1 li.app_icon01 .img { width: calc(194 / 200 * 100%); }
  #applika .applika1 li.app_icon02 { width: 47%; }
  #applika .applika1 li.app_icon02 .img { width: calc(176 / 200 * 100%); }
  #applika .applika1 li.app_icon03 { width: 47%; }
  #applika .applika1 li.app_icon03 .img { width: calc(178 / 200 * 100%); }
  #applika .applika1 li.app_icon04 { width: 47%; }
  #applika .applika1 li.app_icon04 .img { width: calc(154 / 200 * 100%); }
  #applika .applika2 { display: -webkit-box; display: flex; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between; -webkit-box-align: start; align-items: flex-start; /*margin: 1rem auto 3rem;*/ max-width: 270px; }
  #applika .applika2 * { min-height: 0%; }
  #applika .applika2 li { width: 100%; margin-bottom: 2rem; } }

/******************************************************

concept

******************************************************/
#concept { padding: 6rem 0; color: #fff; text-align: center; position: relative; background-color: #053954; }
#concept .copy1 { font-size: 2.4rem; letter-spacing: 0.1em; margin: 5rem auto 3rem; }
#concept .copy2 { font-size: 1.7rem; letter-spacing: 0.1em; margin: 0 auto 3rem; }
#concept .lead { line-height: 2.4; }

/******************************************************

position

******************************************************/
#position { padding: 6rem 0; background: #4e6e84; position: relative; }
#position .midashi-M { text-align: center; color: #fff; margin-bottom: 3rem; }

#contentsLink { background-color: #000; position: relative; overflow: hidden; }
#contentsLink li { position: relative; }
#contentsLink li::before, #contentsLink li::after { content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-color: #000; transition: 1s cubic-bezier(0.46, 0.04, 0.25, 1) 0s transform; }
#contentsLink li::before { opacity: 0.5; z-index: 3; }
#contentsLink li::after { opacity: 1; z-index: 4; }
#contentsLink li a { text-align: center; display: block; width: 100%; height: 360px; position: relative; overflow: hidden; /*background-position: center center;
background-repeat: no-repeat;
background-size: cover;*/ }
#contentsLink li a::after { z-index: 1; content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-position: center center; background-repeat: no-repeat; background-size: cover; transform: scale(1.2, 1.2); transition: 2s cubic-bezier(0.23, 0.34, 0.4, 1) 0s transform; }
#contentsLink li a::before { z-index: 2; content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: black; opacity: 0.5; transition: .3s; }
#contentsLink li a:hover::before { opacity: 0.3; }
#contentsLink li .txtArea { z-index: 6; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 100%; color: #fff; }
#contentsLink li .txtArea .en { letter-spacing: 0.1em; font-size: 1.7rem; margin-bottom: 1rem; }
#contentsLink li .note { position: absolute; bottom: 5px; right: 5px; color: #fff; z-index: 5; }
#contentsLink li.aos-animate::before { transition-delay: 0s; transition-duration: 2s; transform: translateX(100%); }
#contentsLink li.aos-animate::after { transition-delay: 0s; transition-duration: 1.5s; transform: translateX(100%); }
#contentsLink li.aos-animate a::after { transform: scale(1, 1); }
#contentsLink li.concept a::after { background-image: url("../img/top/concept_bg_concept.jpg"); }
#contentsLink li.position a::after { background-image: url("../img/top/concept_bg_position.jpg"); }
#contentsLink li.access a::after { background-image: url("../img/top/concept_bg_access.jpg"); }
#contentsLink li.location a::after { background-image: url("../img/top/concept_bg_location.jpg"); }
#contentsLink li.design a::after { background-image: url("../img/top/concept_bg_design.jpg"); }
#contentsLink li.plan a::after { background-image: url("../img/top/concept_bg_plan.jpg"); }
#contentsLink li.quality a::after { background-image: url("../img/top/concept_bg_quality.jpg"); }
